<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 2</title>
</head>
<body>
    <h1>Los tres pilares de la Web</h1>
    <p>
        <a href="https://es.wikipedia.org/wiki/Tim_Berners-Lee">Tim Berners-Lee </a>
        es considerado el padre de la Web porque desarrolló los tres elementos básicos para el funcionamiento de la
        <a href="https://es.wikipedia.org/wiki/World_Wide_Web">Web</a>:
    </p>
    
    <ul>
        <li><a href="#link_html">HTML</a></li>
        <li><a href="#link_http">HTTP</a></li>
        <li><a href="#link_url">URL</a></li>
    </ul>

    <main>
        <h2 id="link_html">HTML</h2>
        <p>HTML, siglas de <srtrong>HyperText Markup Language</srtrong>, hace referencia al lenguaje de marcado para la elaboración de páginas
            web. Es un estándar que sirve de referencia para la elaboración de páginas web en sus diferentes versiones, define una
            estructura básica y un código (denominado código HTML) para la definición de contenido de una página web, como
            texto, imágenes, entre otros. Es un estándar a cargo de la W3C, organización dedicada a la estandarización de casi todas
            las tecnologías ligadas a la web, sobre todo en lo referente a su escritura e interpretación. Es el lenguaje con el que se
            definen las páginas web.
        </p>
        <p>Fuente: <a href="https://es.wikipedia.org/wiki/HTML">HTML</a></p>
        
        <table border="1">
            <tr>
                <th>Categoría</th>
                <th>Etiquetas</th>
            </tr>
                <tr><th rowspan="5">Formulario</th><td>form</td></tr>
                <tr><td>button</td></tr>
                <tr><td>input</td></tr>
                <tr><td>select</td></tr>
                <tr><td>textarea</td></tr>
            
                <tr><th rowspan="5">Tabla</th><td>table</td></tr>
                <tr><td>tr</td></tr>
                <tr><td>th</td></tr>
                <tr><td>td</td></tr>
                <tr><td>caption</td></tr>
            
                <tr><th rowspan="6">Texto</th><td>b</td></tr>
                <tr><td>em</td></tr>
                <tr><td>i</td></tr>
                <tr><td>strong</td></tr>
                <tr><td>sub</td></tr>
                <tr><td>sup</td></tr>
            
            </table>

        <h2 id="link_http">HTTP</h2>
        <p><strong>Hypertext Transfer Protocol o HTTP </strong>(en español protocolo de transferencia de hipertexto) es el protocolo usado en
            cada transacción de la World Wide Web. HTTP fue desarrollado por el World Wide Web Consortium y la Internet
            Engineering Task Force, colaboración que culminó en 1999 con la publicación de una serie de RFC, el más importante
            de ellos es el RFC 2616 que especifica la versión 1.1.
        </p>
        <P>Fuente: <a href="https://es.wikipedia.org/wiki/Hypertext_Transfer_Protocol">HTTP</a></P>
        
        <h2 id="link_url">HTTP</h2>
        <p>Un <strong>localizador de recursos uniforme</strong> o URL —siglas en inglés de Uniform Resource Locator— es un identificador de
            recursos uniforme (URI) cuyos recursos referidos pueden cambiar, esto es, la dirección puede apuntar a recursos
            variables en el tiempo. Están formados por una secuencia de caracteres, de acuerdo a un formato modélico y estándar,
            que designa recursos en una red, como Internet.
        </p>
        <P>Fuente: <a href="https://es.wikipedia.org/wiki/Localizador_de_recursos_uniforme">URL</a></P>
    </main>

</body>
</html>
